/*     1800144 : 타이틀 텍스트      */
.title__1800144__ {font-size:0}
.title__1800144__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1800144__ p:before {content:'';position:absolute;background:#ff6d2b;font-size:0}

.title__1800144__.style_top p {padding-top:10px}
.title__1800144__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1800144__.style_right p {padding-right:14px}
.title__1800144__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1800144__.style_bottom p {padding-bottom:12px}
.title__1800144__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1800144__.style_left p {padding-left:14px}
.title__1800144__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1800144__.style_circle1 p {padding-left:18px}
.title__1800144__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1800144__.style_circle2 p {padding-left:18px}
.title__1800144__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6d2b;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1800144__ p {font-size:24px}
	.title__1800144__.style_top p:before {width:24px}
	.title__1800144__.style_right p:before {height:24px}
	.title__1800144__.style_bottom p:before {width:24px}
	.title__1800144__.style_left p:before {height:24px}
}

/*     1800154 : 공백      */
.empty__1800154__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__1800154__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1800154__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1800154__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__1800154__ {height:10px}
}

/*     1800164 : 구글 지도 (주소 직접 입력)      */
.map__1800164__ iframe {vertical-align:top;}
.map__1800164__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__1800164__ .build_preview__1800164__ {display:table; width:100%;}
.map__1800164__ .build_preview__1800164__ .inner__1800164__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1800164__ .build_preview__1800164__ .inner__1800164__ .subject__1800164__ {display:block; font-size:16px; font-weight:bold;}
.map__1800164__ .build_preview__1800164__ .inner__1800164__ .exp_text__1800164__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1800164__ iframe {height:300px;}
	.map__1800164__ .build_preview__1800164__ .inner__1800164__ {height:300px;}
}

/*     1800174 : BLANK 컨텐츠      */
.blank__1800174__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1800174__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1800174__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1800174__ {height:10px}
}

/*     1800184 : 타이틀 텍스트      */
.title__1800184__ {font-size:0; }
.title__1800184__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__1800184__ p:before {content:''; position:absolute; background:#ff6d2b; font-size:0;}

.title__1800184__.style_top p {padding-top:10px;}
.title__1800184__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1800184__.style_right p {padding-right:14px;}
.title__1800184__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1800184__.style_bottom p {padding-bottom:12px;}
.title__1800184__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1800184__.style_left p {padding-left:14px;}
.title__1800184__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1800184__.style_circle1 p {padding-left:18px;}
.title__1800184__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1800184__.style_circle2 p {padding-left:18px;}
.title__1800184__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ff6d2b; background:none; box-sizing:border-box;
}

/*     1800194 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1800194__ .inline_block__1800194__ {display:inline-block;}
.text_wrap__1800194__ .inline_block__1800194__ .inner__1800194__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__1800194__ .inline_block__1800194__ .inner__1800194__ .icon__1800194__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#ff6d2b; vertical-align:top;}
.text_wrap__1800194__ .inline_block__1800194__ .inner__1800194__ .icon__1800194__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__1800194__ .inline_block__1800194__ .inner__1800194__ .text__1800194__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__1800194__.s_size_75 .inline_block__1800194__ .inner__1800194__ .icon__1800194__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1800194__.s_size_100 .inline_block__1800194__ .inner__1800194__ .icon__1800194__ {padding-right:.5em; font-size:1em;}
.text_wrap__1800194__.s_size_150 .inline_block__1800194__ .inner__1800194__ .icon__1800194__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1800194__.s_size_200 .inline_block__1800194__ .inner__1800194__ .icon__1800194__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1800194__.s_size_250 .inline_block__1800194__ .inner__1800194__ .icon__1800194__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1800204 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1800204__ .inline_block__1800204__ {display:inline-block;}
.text_wrap__1800204__ .inline_block__1800204__ .inner__1800204__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__1800204__ .inline_block__1800204__ .inner__1800204__ .icon__1800204__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#ff6d2b; vertical-align:top;}
.text_wrap__1800204__ .inline_block__1800204__ .inner__1800204__ .icon__1800204__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__1800204__ .inline_block__1800204__ .inner__1800204__ .text__1800204__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__1800204__.s_size_75 .inline_block__1800204__ .inner__1800204__ .icon__1800204__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1800204__.s_size_100 .inline_block__1800204__ .inner__1800204__ .icon__1800204__ {padding-right:.5em; font-size:1em;}
.text_wrap__1800204__.s_size_150 .inline_block__1800204__ .inner__1800204__ .icon__1800204__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1800204__.s_size_200 .inline_block__1800204__ .inner__1800204__ .icon__1800204__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1800204__.s_size_250 .inline_block__1800204__ .inner__1800204__ .icon__1800204__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1800214 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1800214__ .inline_block__1800214__ {display:inline-block;}
.text_wrap__1800214__ .inline_block__1800214__ .inner__1800214__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__1800214__ .inline_block__1800214__ .inner__1800214__ .icon__1800214__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#ff6d2b; vertical-align:top;}
.text_wrap__1800214__ .inline_block__1800214__ .inner__1800214__ .icon__1800214__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__1800214__ .inline_block__1800214__ .inner__1800214__ .text__1800214__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__1800214__.s_size_75 .inline_block__1800214__ .inner__1800214__ .icon__1800214__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1800214__.s_size_100 .inline_block__1800214__ .inner__1800214__ .icon__1800214__ {padding-right:.5em; font-size:1em;}
.text_wrap__1800214__.s_size_150 .inline_block__1800214__ .inner__1800214__ .icon__1800214__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1800214__.s_size_200 .inline_block__1800214__ .inner__1800214__ .icon__1800214__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1800214__.s_size_250 .inline_block__1800214__ .inner__1800214__ .icon__1800214__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1800224 : BLANK 컨텐츠      */
.blank__1800224__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.blank__1800224__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1800224__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1800224__ {height:20px}
}

/*     1800234 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1800234__ .inline_block__1800234__ {display:inline-block;}
.text_wrap__1800234__ .inline_block__1800234__ .inner__1800234__ {display:table; margin:0; padding:0; font-size:13px; line-height:1.6em; text-decoration:none;}
.text_wrap__1800234__ .inline_block__1800234__ .inner__1800234__ .icon__1800234__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__1800234__ .inline_block__1800234__ .inner__1800234__ .icon__1800234__:before {content:'\e60d'; font-family:"icomoon_text_list";}
.text_wrap__1800234__ .inline_block__1800234__ .inner__1800234__ .text__1800234__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__1800234__.s_size_75 .inline_block__1800234__ .inner__1800234__ .icon__1800234__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1800234__.s_size_100 .inline_block__1800234__ .inner__1800234__ .icon__1800234__ {padding-right:.5em; font-size:1em;}
.text_wrap__1800234__.s_size_150 .inline_block__1800234__ .inner__1800234__ .icon__1800234__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1800234__.s_size_200 .inline_block__1800234__ .inner__1800234__ .icon__1800234__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1800234__.s_size_250 .inline_block__1800234__ .inner__1800234__ .icon__1800234__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1800244 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1800244__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__1800244__:after {content:''; display:block; clear:both;}
.img__1800244__ * {box-sizing:border-box;}
.img__1800244__ .figure {display:block; float:left; margin-right:15px;}
.img__1800244__ .figure img {max-width:50px; vertical-align:top;}
.img__1800244__ .caption {display:block; overflow:hidden;}
.img__1800244__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__1800244__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__1800244__ {height:145px; padding:20px;}
	.img__1800244__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__1800244__ {height:190px; padding:30px;}
	.img__1800244__ .figure {margin-right:30px;}
	.img__1800244__ .figure img {max-width:100%;}
	.img__1800244__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__1800244__ .caption .cont {font-size:14px;}
}

/*     1800254 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1800254__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__1800254__:after {content:''; display:block; clear:both;}
.img__1800254__ * {box-sizing:border-box;}
.img__1800254__ .figure {display:block; float:left; margin-right:15px;}
.img__1800254__ .figure img {max-width:50px; vertical-align:top;}
.img__1800254__ .caption {display:block; overflow:hidden;}
.img__1800254__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__1800254__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__1800254__ {height:145px; padding:20px;}
	.img__1800254__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__1800254__ {height:190px; padding:30px;}
	.img__1800254__ .figure {margin-right:30px;}
	.img__1800254__ .figure img {max-width:100%;}
	.img__1800254__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__1800254__ .caption .cont {font-size:14px;}
}

/*     1800264 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__1800264__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__1800264__:after {content:''; display:block; clear:both;}
.img__1800264__ * {box-sizing:border-box;}
.img__1800264__ .figure {display:block; float:left; margin-right:15px;}
.img__1800264__ .figure img {max-width:50px; vertical-align:top;}
.img__1800264__ .caption {display:block; overflow:hidden;}
.img__1800264__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__1800264__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__1800264__ {height:145px; padding:20px;}
	.img__1800264__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__1800264__ {height:190px; padding:30px;}
	.img__1800264__ .figure {margin-right:30px;}
	.img__1800264__ .figure img {max-width:100%;}
	.img__1800264__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__1800264__ .caption .cont {font-size:14px;}
}

/*     1800274 : 이미지 + 텍스트      */
.con__1800274__{display:table;table-layout:fixed;}

.con__1800274__ .image_con{display:table-cell;max-width:100%;}
.con__1800274__ .image_con *{box-sizing:border-box;}
.con__1800274__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1800274__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1800274__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1800274__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1800284 : BLANK 컨텐츠      */
.blank__1800284__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1800284__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1800284__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1800284__ {height:50px}
}

/*     1800294 : 이미지      */
.img__1800294__ {max-width:100%}
.img__1800294__ * {box-sizing:border-box}
.img__1800294__ a {display:block;vertical-align:top}
.img__1800294__ img {width:1000px;vertical-align:top}

/*     1800304 : BLANK 컨텐츠      */
.blank__1800304__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1800304__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1800304__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1800304__ {height:20px}
}

/*     1800314 : 표 2.0      */
.table__1800314__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1800314__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #dddddd}
.table__1800314__ * {box-sizing:border-box}
.table__1800314__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1800314__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1800314__ td.empty__1800314__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1800314__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1800314__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1800314__ > .table_inner {width:1000px}
}

/*     1800324 : BLANK 컨텐츠      */
.blank__1800324__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1800324__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1800324__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1800324__ {height:20px}
}

